#C_AFRIHP_com_cm4all_wdn_social_TweetMe_2678896__-TweetMe {
	font-size: 0.7em;
	min-height: 20px;
	
	position: relative;
}
#C_AFRIHP_com_cm4all_wdn_social_TweetMe_2678896__-TweetMe.com_2ecm4all_2ewdn_2esocial_2eTweetMe-mobile {
	font-size: 20px;
}

#C_AFRIHP_com_cm4all_wdn_social_TweetMe_2678896__-TweetMe .com_2ecm4all_2ewdn_2esocial_2eTweetMe-mimic {
	opacity: 0.6;
	cursor: pointer;
	display: inline-block;
	
	
	padding: 0 3px;
	background-color: #EEEEEE;
	background-image: linear-gradient(#FFFFFF, #DEDEDE);
	border-radius: 3px;
	border: 1px solid #CCCCCC;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

#C_AFRIHP_com_cm4all_wdn_social_TweetMe_2678896__-TweetMe .com_2ecm4all_2ewdn_2esocial_2eTweetMe-mimic span  {
	color: #333333 !important;
	cursor: pointer !important;
	font: 11px/18px 'Helvetica Neue', Arial, sans-serif !important;
	font-weight: bold !important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) !important;
	vertical-align: middle !important;
}

#C_AFRIHP_com_cm4all_wdn_social_TweetMe_2678896__-TweetMe .com_2ecm4all_2ewdn_2esocial_2eTweetMe-mimic:before {
	content: url('/.cm4all/widgetres.php/com.cm4all.wdn.social.TweetMe/images/twitter-icon.png');
	display: inline-block;
	vertical-align: middle;
	padding: 2px 2px 0 1px;
}